<template name="login">
    <div id="login-page" class="container">
        <div class="well">
            <form>
                <h1>Welcome!</h1>
                {{#if error}}
                    <div class="alert alert-dismissible alert-danger">
                        <button type="button" class="close" data-dismiss="alert">×</button>
                        <strong>Login failed!</strong>
                        <span>{{error}}</span>
                    </div>
                {{/if}}
                <div class="form-group label-floating">
                    <a href="" class="do-login">
                        <img src="https://camo.githubusercontent.com/da18dfde046310c33010757e0b1d2a1f6c95b5d7/68747470733a2f2f646576656c6f706572732e676f6f676c652e636f6d2f6163636f756e74732f696d616765732f7369676e2d696e2d776974682d676f6f676c652e706e67"/>
                    </a>
                </div>
            </form>
        </div>
    </div>
</template>